OPENNEBULA(1)

NAME
OpenNebula - OpenNebula econe-disassociate-address

SYNOPSIS
econe-disasociate-address [OPTIONS] PUBLIC-IP

DESCRIPTION
econe-disasociate-address

Disasociate a publicIP of the user currently associated with an instance

OPTIONS

--help, -h

    Show help

--access-key <id>, -K <id>

    The username of the user

--secret-key <key>, -S <key>

    The password of the user

--url <url>, -U <url>

    Set url as the web service url to use

--headers, -H

    Display column headers

PUBLIC-IP: ElasticIP owned by the user. To see the list of ips use econe-describe-addresses

COPYRIGHT
Copyright 2002-2012, OpenNebula Project Leads (OpenNebula.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0